<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Backtrack</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Backtrack-10/digital-comic/907302</Web>
  <Summary>It’s the final leg of the race, and the four remaining drivers have returned to Los Angeles. All that remains is making it across the finish line. But Quellex was never going to let them off that easy, and what awaits is their biggest challenge yet.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB907302]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Historical, Science Fiction, Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
